BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #333;
	FONT-SIZE: 12px;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#body_bg {
	BACKGROUND-IMAGE: url(../images/bg.gif); BACKGROUND-COLOR: #dadada; MARGIN-TOP: 0px; BACKGROUND-REPEAT: repeat-x; MARGIN-BOTTOM: 0px
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
A:link {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial;
	COLOR: #333366;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	line-height: 17px;
}
A:visited {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial;
	COLOR: #333366;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	line-height: 17px;
}
A:hover {
	COLOR: #374149;
	TEXT-DECORATION: none
}
.modifydate {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #b4b4b4; FONT-SIZE: 10px; PADDING-TOP: 10px
}
.small {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #b4b4b4; FONT-SIZE: 10px
}
.createdate {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #b4b4b4; FONT-SIZE: 10px
}
TD.buttonheading {
	WIDTH: 16px
}
.top_border_left {
	BACKGROUND-IMAGE: url(../images/top_border_left.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 180px
}
.top_border_bg {
	BACKGROUND-IMAGE: url(../images/top_bg.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 180px
}
.top_border_right {
	BACKGROUND-IMAGE: url(../images/top_border_right.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 180px
}
.sub_top_border_left {
	BACKGROUND-IMAGE: url(../images/sub_top_border_left.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px
}
.sub_top_bg {
	BACKGROUND-IMAGE: url(../images/sub_top_border_bg.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 41px
}
.sub_top_border_right {
	BACKGROUND-IMAGE: url(../images/sub_top_border_right.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px
}
.maincontent_border_left {
	BACKGROUND-IMAGE: url(../images/content_border_left.gif); WIDTH: 14px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 35px
}
.maincontent {
	BACKGROUND-COLOR: #ffffff
}
.maincontent_border_right {
	BACKGROUND-IMAGE: url(../images/content_border_right.gif); WIDTH: 14px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 35px
}
.footer_border_left {
	BACKGROUND-IMAGE: url(../images/footer_border_left.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px
}
.footer_bg {
	BACKGROUND-IMAGE: url(../images/footer_bg.gif); BACKGROUND-REPEAT: repeat-x; HEIGHT: 41px
}
.footer_border_right {
	BACKGROUND-IMAGE: url(../images/footer_border_right.gif); WIDTH: 14px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 41px
}
#topmenu {
	PADDING-LEFT: 15px
}
#date {
	PADDING-RIGHT: 15px; COLOR: #acacac; FONT-SIZE: 11px
}
#copyright {
	PADDING-LEFT: 15px; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; FONT-SIZE: 11px
}
#copyright A:link {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#copyright A:visited {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#copyright A:hover {
	TEXT-DECORATION: underline
}
#bottom_links {
	PADDING-RIGHT: 15px; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; FONT-SIZE: 11px
}
#bottom_links A:link {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#bottom_links A:visited {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 11px; TEXT-DECORATION: none
}
#bottom_links A:hover {
	TEXT-DECORATION: underline
}
#mainlevel-nav {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#mainlevel-nav LI {
	LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WHITE-SPACE: nowrap; FLOAT: left; LIST-STYLE-IMAGE: none
}
#mainlevel-nav A {
	PADDING-LEFT: 13px; PADDING-RIGHT: 13px; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 12px; BORDER-RIGHT: #acacac 1px solid; TEXT-DECORATION: none
}
#mainlevel-nav A:hover {
	COLOR: #374149; TEXT-DECORATION: underline
}
#logo {
	Z-INDEX: 9; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP: 0px; TOP: 0px; RIGHT: 0px; BORDER-RIGHT: 0px
}
IMG#logo {
	Z-INDEX: 9; BORDER-BOTTOM: 0px; POSITION: absolute; BORDER-LEFT: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-TOP: 0px; TOP: 0px; RIGHT: 0px; BORDER-RIGHT: 0px
}
#tophead {
	POSITION: relative; TEXT-ALIGN: left; LINE-HEIGHT: normal; HEIGHT: 240px; CLEAR: both
}
.left_table {
	PADDING-BOTTOM: 10px;
	BACKGROUND-COLOR: #FFF;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 20px
}
#left {
	WIDTH: 182px
}
.mainbody {
	PADDING-BOTTOM: 20px;
	LINE-HEIGHT: 17px;
	PADDING-LEFT: 20px;
	WIDTH: 100%;
	PADDING-RIGHT: 20px;
	PADDING-TOP: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
.sp_tab {
	BACKGROUND-REPEAT: no-repeat;
	BACKGROUND-POSITION: 730px 20px
}
.right_table {
	PADDING-RIGHT: 5px; PADDING-TOP: 20px
}
#right {
	WIDTH: 182px
}
TABLE.moduletable {
	WIDTH: 182px; MARGIN-BOTTOM: 20px
}
TABLE.moduletable TH {
	BORDER-BOTTOM: #c5e674 2px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: uppercase; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; HEIGHT: 10px; COLOR: #374149; FONT-SIZE: 14px
}
TABLE.moduletable TD {
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial; COLOR: #374149; FONT-SIZE: 12px
}
A.mainlevel:link {
	BORDER-BOTTOM: #b4b4b4 1px dotted; LINE-HEIGHT: 26px; WIDTH: 182px; DISPLAY: block; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; HEIGHT: 26px; COLOR: #ff3333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.mainlevel:visited {
	BORDER-BOTTOM: #b4b4b4 1px dotted; LINE-HEIGHT: 26px; WIDTH: 182px; DISPLAY: block; FONT-FAMILY: "Lucida Sans", Tahoma, Arial; HEIGHT: 26px; COLOR: #ff3333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A.mainlevel:hover {
	BACKGROUND-COLOR: #fafafa; WIDTH: 182px; DISPLAY: block; HEIGHT: 26px; COLOR: #374149
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif
}
SELECT {
	FONT: 11px Tahoma, Arial, Helvetica, sans-serif
}
SELECT {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.inputbox {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
TEXTAREA {
	PADDING-LEFT: 2px
}
TEXTAREA.inputbox {
	WIDTH: 95%
}
.button {
	BORDER-BOTTOM: #8e9cae 1px solid; BORDER-LEFT: #dfe5ec 1px solid; PADDING-BOTTOM: 1px !important; PADDING-LEFT: 10px !important; PADDING-RIGHT: 10px !important; BACKGROUND: url(../images/button-bg.gif) #4b535b repeat-x left top; COLOR: #f3f5f8; BORDER-TOP: #dfe5ec 1px solid; BORDER-RIGHT: #8e9cae 1px solid; PADDING-TOP: 1px !important
}
.button:hover {
	BORDER-BOTTOM: #8e9cae 1px solid; BORDER-LEFT: #dfe5ec 1px solid; PADDING-BOTTOM: 1px !important; PADDING-LEFT: 10px !important; PADDING-RIGHT: 10px !important; BACKGROUND: url(../images/button-bg.gif) #4b535b repeat-x left top; COLOR: #f3f5f8; BORDER-TOP: #dfe5ec 1px solid; BORDER-RIGHT: #8e9cae 1px solid; PADDING-TOP: 1px !important
}
.button:active {
	BORDER-BOTTOM: #dfe5ec 1px solid; BORDER-LEFT: #8e9cae 1px solid; BACKGROUND-COLOR: #cc3333; COLOR: #f3f5f8; BORDER-TOP: #8e9cae 1px solid; BORDER-RIGHT: #dfe5ec 1px solid
}
.button:focus {
	BORDER-BOTTOM: #dfe5ec 1px solid; BORDER-LEFT: #8e9cae 1px solid; BACKGROUND-COLOR: #cc3333; COLOR: #f3f5f8; BORDER-TOP: #8e9cae 1px solid; BORDER-RIGHT: #dfe5ec 1px solid
}
.inputbox {
	BORDER-BOTTOM: #bfc2c5 1px solid; BORDER-LEFT: #bfc2c5 1px solid; BACKGROUND: #f5f6f8; BORDER-TOP: #bfc2c5 1px solid; BORDER-RIGHT: #bfc2c5 1px solid
}
.inputbox:hover {
	BORDER-BOTTOM: #9198a0 1px solid; BORDER-LEFT: #9198a0 1px solid; BACKGROUND-COLOR: #e9ebed; BORDER-TOP: #9198a0 1px solid; BORDER-RIGHT: #9198a0 1px solid
}
.inputbox:focus {
	BORDER-BOTTOM: #9198a0 1px solid; BORDER-LEFT: #9198a0 1px solid; BACKGROUND-COLOR: #e9ebed; BORDER-TOP: #9198a0 1px solid; BORDER-RIGHT: #9198a0 1px solid
}
TABLE.blog {
	
}
TABLE.blog .article_seperator {
	DISPLAY: block; HEIGHT: 10px
}
#ol-leftcol .article_seperator {
	DISPLAY: none
}
#ol-rightcol .article_seperator {
	DISPLAY: none
}
TABLE.contentpane {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 100%; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.contentpaneopen {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
TABLE.contenttoc {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 10px; PADDING-LEFT: 0px; WIDTH: 35%; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE.contenttoc A {
	TEXT-DECORATION: none
}
TABLE.contenttoc TD {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 22px; PADDING-RIGHT: 5px; PADDING-TOP: 1px
}
TABLE.contenttoc TH {
	BORDER-BOTTOM: #ffffff 5px solid; PADDING-BOTTOM: 4px; TEXT-INDENT: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; BACKGROUND: #dfe5ec; COLOR: #646e7b; PADDING-TOP: 4px
}
TABLE.poll {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-COLLAPSE: collapse; PADDING-TOP: 0px
}
TABLE.pollstableborder {
	BORDER-BOTTOM: medium none; TEXT-ALIGN: left; BORDER-LEFT: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; PADDING-TOP: 0px
}
TABLE.pollstableborder IMG {
	VERTICAL-ALIGN: baseline
}
TABLE.pollstableborder TD {
	PADDING-BOTTOM: 2px !important; PADDING-LEFT: 2px !important; PADDING-RIGHT: 2px !important; PADDING-TOP: 2px !important
}
TABLE.searchintro {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
TABLE.searchintro TD {
	PADDING-BOTTOM: 5px !important; PADDING-LEFT: 5px !important; PADDING-RIGHT: 5px !important; PADDING-TOP: 5px !important
}
TABLE.adminform {
	WIDTH: 400px !important
}
.adminform .inputbox {
	
}
.blog_more {
	MARGIN: 10px 0px
}
.blog_more STRONG {
	TEXT-TRANSFORM: uppercase; MARGIN: 0px 0px 5px; PADDING-LEFT: 13px; DISPLAY: block; COLOR: #646e7b
}
TD.buttonheading {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px !important; PADDING-LEFT: 3px !important; PADDING-RIGHT: 0px !important; PADDING-TOP: 0px !important
}
.category {
	FONT-WEIGHT: bold
}
.clr {
	CLEAR: both
}
.contentheading A:link {
	TEXT-TRANSFORM: none;
	FONT-FAMILY: "Lucida Sans", Tahoma, Arial;
	HEIGHT: 10px;
	COLOR: #333;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	line-height: 17px;
}
.contentheading A:visited {
	TEXT-TRANSFORM: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 10px;
	COLOR: #333;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	line-height: 17px;
}
.contentheading A:hover {
	TEXT-TRANSFORM: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 0px;
	COLOR: #333;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: none;
	line-height: 17px;
}
.componentheading {
	PADDING-BOTTOM: 2px;
	LINE-HEIGHT: normal;
	TEXT-TRANSFORM: uppercase;
	MARGIN-BOTTOM: 10px;
	COLOR: #405267;
	FONT-SIZE: 20px;
	FONT-WEIGHT: normal
}
.contentdescription {
	PADDING-BOTTOM: 30px
}
TABLE.blog .contentheading {
	FONT-SIZE: 1.17em; FONT-WEIGHT: normal
}
.contentheading {
	BORDER-BOTTOM: #ccc 1px dotted;
	TEXT-TRANSFORM: none;
	COLOR: #333;
	FONT-SIZE: 14px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 17px;
	font-weight: normal;
}
A.contentpagetitle {
	TEXT-DECORATION: none !important
}
A.contentpagetitle:hover {
	TEXT-DECORATION: none !important
}
A.contentpagetitle:active {
	TEXT-DECORATION: none !important
}
A.contentpagetitle:focus {
	TEXT-DECORATION: none !important
}
A.readon {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 16px; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: right; COLOR: #cdd3da; FONT-SIZE: 0.87em; TEXT-DECORATION: none; PADDING-TOP: 1px
}
A.readon:hover {
	COLOR: #ffffff; TEXT-DECORATION: none !important
}
A.readon:active {
	COLOR: #ffffff; TEXT-DECORATION: none !important
}
A.readon:focus {
	COLOR: #ffffff; TEXT-DECORATION: none !important
}
TABLE.contentpaneopen TD {
	
}
TABLE.contentpane TD {
	
}
TABLE.contentpaneopen {
	WIDTH: 100%
}
TABLE.contentpane {
	WIDTH: 100%
}
TABLE.blog {
	WIDTH: 100%
}
.createdate {
	PADDING-BOTTOM: 10px; LINE-HEIGHT: 10px; COLOR: #818181; FONT-WEIGHT: bold
}
.modifydate {
	HEIGHT: 15px; COLOR: #818181
}
.moduletable {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mosimage {
	PADDING-BOTTOM: 0px; MARGIN: 8px 15px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mosimage IMG {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.mosimage_caption {
	PADDING-BOTTOM: 1px; MARGIN-TOP: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #818181; PADDING-TOP: 1px
}
.pagenav {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.pagenav_prev {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.pagenav_next {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
.pagenavbar {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; PADDING-TOP: 0px
}
A.pagenav {
	TEXT-DECORATION: none
}
.pagenav_prev A {
	TEXT-DECORATION: none
}
.pagenav_next A {
	TEXT-DECORATION: none
}
.pagenavbar A {
	TEXT-DECORATION: none
}
A.pagenav:hover {
	TEXT-DECORATION: none
}
A.pagenav:active {
	TEXT-DECORATION: none
}
A.pagenav:focus {
	TEXT-DECORATION: none
}
.pagenav_prev A:hover {
	TEXT-DECORATION: none
}
.pagenav_prev A:active {
	TEXT-DECORATION: none
}
.pagenav_prev A:focus {
	TEXT-DECORATION: none
}
.pagenav_next A:hover {
	TEXT-DECORATION: none
}
.pagenav_next A:active {
	TEXT-DECORATION: none
}
.pagenav_next A:focus {
	TEXT-DECORATION: none
}
.pagenavbar A:hover {
	TEXT-DECORATION: none
}
.pagenavbar A:active {
	TEXT-DECORATION: none
}
.pagenavbar A:focus {
	TEXT-DECORATION: none
}
.pagenavbar {
	PADDING-LEFT: 14px
}
.pagenavcounter {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 8px
}
.sectiontableheader {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #405267; COLOR: #ddd; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
TR.sectiontableentry1 TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
TR.sectiontableentry2 TD {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.small {
	COLOR: #818181
}
.smalldark {
	TEXT-ALIGN: left
}
DIV.syndicate DIV {
	TEXT-ALIGN: center
}
.pollstableborder TR.sectiontableentry1 TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.pollstableborder TR.sectiontableentry2 TD {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV.module H3 {
	BACKGROUND-IMAGE: url(../images/h3div.gif); BORDER-BOTTOM: #e0ddcd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px -15px 5px; PADDING-LEFT: 24px; BACKGROUND-ATTACHMENT: scroll; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 3px; COLOR: #645a44; FONT-SIZE: 115%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DIV.module_text H3 {
	BACKGROUND-IMAGE: url(../images/h3div.gif); BORDER-BOTTOM: #e0ddcd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px -15px 5px; PADDING-LEFT: 24px; BACKGROUND-ATTACHMENT: scroll; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 3px; COLOR: #645a44; FONT-SIZE: 115%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DIV.module_menu H3 {
	BACKGROUND-IMAGE: url(../images/h3div.gif); BORDER-BOTTOM: #e0ddcd 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 26px; MARGIN: 0px -15px 5px; PADDING-LEFT: 24px; BACKGROUND-ATTACHMENT: scroll; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 3px; COLOR: #645a44; FONT-SIZE: 115%; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
DIV.module {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/square1m.gif) #f7f6f4 no-repeat right bottom; FLOAT: left; COLOR: #444; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.module_text {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/square1m.gif) #f7f6f4 no-repeat right bottom; FLOAT: left; COLOR: #444; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.module_menu {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/square1m.gif) #f7f6f4 no-repeat right bottom; FLOAT: left; COLOR: #444; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.ol-square1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/square1m.gif) #f7f6f4 no-repeat right bottom; FLOAT: left; COLOR: #444; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px
}
DIV.module DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/square2m.gif) no-repeat left bottom; PADDING-TOP: 0px
}
DIV.module_text DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/square2m.gif) no-repeat left bottom; PADDING-TOP: 0px
}
DIV.module_menu DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/square2m.gif) no-repeat left bottom; PADDING-TOP: 0px
}
DIV.ol-square2 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/square2m.gif) no-repeat left bottom; PADDING-TOP: 0px
}
DIV.module DIV DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/square3m.gif) no-repeat right top; PADDING-TOP: 0px
}
DIV.module_text DIV DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/square3m.gif) no-repeat right top; PADDING-TOP: 0px
}
DIV.module_menu DIV DIV {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/square3m.gif) no-repeat right top; PADDING-TOP: 0px
}
DIV.ol-square3 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/square3m.gif) no-repeat right top; PADDING-TOP: 0px
}
DIV.module DIV DIV DIV {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(../images/square4m.gif) no-repeat left top; PADDING-TOP: 0px
}
DIV.module_text DIV DIV DIV {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(../images/square4m.gif) no-repeat left top; PADDING-TOP: 0px
}
DIV.module_menu DIV DIV DIV {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(../images/square4m.gif) no-repeat left top; PADDING-TOP: 0px
}
DIV.ol-square4 {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(../images/square4m.gif) no-repeat left top; PADDING-TOP: 0px
}
DIV.module DIV DIV DIV DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
DIV.module_text DIV DIV DIV DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
DIV.module_menu DIV DIV DIV DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
UL.menu {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.menu LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL.menu UL {
	MARGIN: 4px 0px
}
UL.menu UL LI A {
	TEXT-INDENT: 0px
}
UL.menu UL A {
	TEXT-INDENT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.menu UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 5px; PADDING-TOP: 0px
}
UL.menu UL UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MARGIN-LEFT: 10px; PADDING-TOP: 0px
}
UL.menu LI LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.menu UL A {
	TEXT-INDENT: 0px
}
UL.menu LI A {
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 3px;
	COLOR: #666;
	TEXT-DECORATION: none;
	PADDING-TOP: 0px
}
UL.menu LI.active A {
	COLOR: black; FONT-WEIGHT: bold
}
UL.menu LI.active LI.active A {
	COLOR: black; FONT-WEIGHT: bold
}
A.mainlevel#active_menu {
	COLOR: black; FONT-WEIGHT: bold
}
A.sublevel#active_menu {
	COLOR: black; FONT-WEIGHT: bold
}
UL.menu LI.active .separator {
	COLOR: black; FONT-WEIGHT: bold
}
UL.menu LI.active LI.active .separator {
	COLOR: black; FONT-WEIGHT: bold
}
UL.menu LI.active LI A {
	FONT-WEIGHT: normal
}
UL.menu LI.active LI.active LI A {
	FONT-WEIGHT: normal
}
UL.menu LI.active LI .separator {
	FONT-WEIGHT: normal
}
UL.menu LI.active LI.active LI .separator {
	FONT-WEIGHT: normal
}
UL.menu LI A:hover {
	BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
UL.menu LI.active LI A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.menu LI.active LI A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
UL.menu A {
	BORDER-BOTTOM: #aca686 1px dotted; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 90%; DISPLAY: block; TEXT-DECORATION: none
}
UL.menu A:hover {
	
}
UL.menu UL LI UL LI A {
	TEXT-INDENT: 5px
}
UL.menu UL LI UL LI .separator {
	TEXT-INDENT: 5px
}
UL.menu UL LI UL LI UL LI A {
	TEXT-INDENT: 10px
}
UL.menu UL LI UL LI UL LI .separator {
	TEXT-INDENT: 10px
}
LI#current {
	BACKGROUND-IMAGE: url(http://schaeferpower.de/cms/images/arrow-menu.png); BACKGROUND-REPEAT: no-repeat
}
.article_separator {
	DISPLAY: none
}
#startbild {
	POSITION: relative; TOP: 35px; LEFT: 26px
}
.roundedcornr_box_822428 {
	BACKGROUND: url(rc/roundedcornr_822428_grad.gif) #f4f4f4 repeat-x left top
}
.roundedcornr_top_822428 DIV {
	BACKGROUND: url(rc/roundedcornr_822428_tl.gif) no-repeat left top
}
.roundedcornr_top_822428 {
	BACKGROUND: url(rc/roundedcornr_822428_tr.gif) no-repeat right top
}
.roundedcornr_bottom_822428 DIV {
	BACKGROUND: url(rc/roundedcornr_822428_bl.gif) no-repeat left bottom
}
.roundedcornr_bottom_822428 {
	BACKGROUND: url(rc/roundedcornr_822428_br.gif) no-repeat right bottom
}
.roundedcornr_top_822428 DIV {
	WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 1px
}
.roundedcornr_top_822428 {
	WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 1px
}
.roundedcornr_bottom_822428 DIV {
	WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 1px
}
.roundedcornr_bottom_822428 {
	WIDTH: 100%; HEIGHT: 30px; FONT-SIZE: 1px
}
.roundedcornr_content_822428 {
	MARGIN: 0px 30px
}
IMG.imagesizer_thumb {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
